program Project1;

uses
  Forms,
  Sound_in_exe in 'Sound_in_exe.pas' {FormWhithSound};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormWhithSound, FormWhithSound);
  Application.Run;
end.
